/* CSS Document */
html, body {
	font-family: 'Abel', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	color: #7d7d7d;
	background-color: #FFF;
	margin: 0px;
	padding: 0;
	border: none;
	
}
.tudo {
	width: 100%;
	height: auto;
}

.tudo1 {
	width: 1300px; /*Alinhamento ao centro*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.tudo2 {
	width: 994px; /*Alinhamento ao centro*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color:#1b1b1b;
	text-align: justify;
	word-spacing: normal;
	
}
.clear {
	clear: both;
	display: block;
}
a {
	text-decoration: none;
	/*color: #7d7d7d;*/
}
hvermelho{

	font-size: 25px;
	font-weight: 600;
	/*color:#FFF;*/
	text-transform: uppercase;

}
.tudo .tudo2 .normasegtrab {
	background: #ededed;
	float: left;
	height: 144px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	margin-top:20px;
}
.tudo .tudo2 .normasegtrab .contratarumaempresa {
	float: left;
	height: 144px;
	width: 332px;
	position: relative;
	margin-top:15px;
	margin-left:10px;
}
.tudo .tudo2 .normasegtrab .cliqueconfira {
	background: #9e9e9e;
	color:#e1e1e1;
	float: left;
	height: 94px;
	width: 173px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	font-family: "Open Sans Extrabold", "Open Sans Semibold";
	font-size: 18.26px;
	font-weight: 800;
	margin-top:26px;
	alignment-adjust:auto;	
	text-align:center;
	text-justify:auto;
}
/*formulario contato*/
input{
	width: 100%;
	padding: 10px;
	border-radius: 2px;
	border: 1px solid #9e9e9e;
	font-family: "Open Sans Extrabold", "Open Sans Semibold";
	font-size:18px;
}

textarea{
	width: 100%;
	padding: 10px;
	border-radius: 2px;
	border: 1px solid #9e9e9e;
	height:200px;
	font-family: "Open Sans Extrabold", "Open Sans Semibold";
	font-size:18px;
}

.tudo .tudo2 .normasegtrab .contratarumaempresacentro {
	/*font-family:"Open Sans Extrabold", "Open Sans Semibold";*/
	
	float: left;
	height: 144px;
	width: 440px;
	position: relative;
	margin-top:-10px;
	margin-left:30px;
	
	font-size:25px;
	font-weight: 800;
	color:#515151;
	text-transform: uppercase;	
}

.tudo .tudo2 .normasegtrabsombra {
	background: #9e9e9e;
	float: left;
	height: 5px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}

h1{
	font-size: 25px;
	font-weight: 600;
	/*background: #FFF;
	color:#1c1c1c;*/
	text-transform: uppercase;
}
h2{
	/*color:#a5a5a5;*/
	font-size:16.67px;
	font-weight:200;
	text-transform: uppercase;
	float:right;

}
.h3 {
	font-family: "Open Sans Extrabold", "Open Sans Semibold";
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: 600;
	font-variant: normal;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
}
h4{
	/*color:#a5a5a5;*/
	font-size:16.67px;
	font-weight:200;
	text-transform: uppercase;
}
h5{
	font-size:17px;
	margin:0px;
	padding:0px;
}

.topovermelho{
	width: 100%;
	height: 10px;
	margin-top: 1px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	background: #b53336 url(../img/fundotopo.jpg) repeat-x;
}
.tudo .tudo2 .logotipo{
	margin-top: 9px;
	float:left;
	margin-left:-1px;
}

.tudo .tudo1 .banner {
	width:1300px;
	height:600px;		
	float:left;
	/*background-color:#000;*/
}

.tudo .tudo2 .menu {

	font-size: 17px;
	float:left;
	margin-left: 150px;
	margin-top:-100px;
	width:100%;
	
}
.tudo .tudo2 .menu ul {
	margin-top:15px;
	padding: 9px 20px;
}
.tudo .tudo2 .menu ul a {
	color:#9e9e9e;
}

.tudo .tudo2 .menu ul a:hover {
	color:#fff;
}

.tudo .tudo2 .menu ul a li {
	list-style-type:none;
	float:left;
	padding: 9px 20px;
}

.tudo .tudo2 .menu ul a li:hover {
	list-style-type:none;
	float:left;
	padding: 9px 20px;
	background-image:url(../img/fundomenu.png);
	background-repeat:repeat-x;
}


.tudo .rodape {
	margin-top:43px;
	background: #202020;
	float: left;
	height: 300px;
	width: 100%;
	position: relative;
}
.tudo .pentaxial {
	background: #000000;
	float: left;
	height: 69px;
	width: 100%;
	position: relative;
	line-height:70px;
	text-align:center;
	
}
.tudo .rodape .tudo2 .boxrodape {
	font-family: 'Abel', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #7d7d7d;
	width:332px;
	height:300px;
	position:relative;
	float:left;
}
.tudo .tudo2 .container {
	font-family: 'Abel', sans-serif;
	float: left;
	width: 65.5%;
	height:auto;
	position: relative;
	text-align:justify;
	padding:20px 0px;
}

.mapa {
	margin-top:20px;
	float: left;
	height: 500px;
	width: 340px;
	position: relative;
}
.tudo .tudo2 .container .enviar {
	font-family: "Open Sans";
	font-size: 18px;

	
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
.tudo .tudo2 a {
	color: #7d7d7d;
	background-color: #FFF;
}
.tudo .tudo2 a:hover {
	color: #FFF;
	background-color:#b53336;
	}

.tudo .tudo2 a .torres {
	width:100%;
	height:257px;
	
	padding: 5px; /* efeito de "borda interna" */
	background-image:url(../img/torres.jpg);
	background-repeat:no-repeat;
	background-position:left;
	border-left:solid #FFF 5px;
	background-color:#FFF;
	color:#1b1b1b;
}
.tudo .tudo2 a .torres .texto {
	float: right;
	height: 257px;
	width: 290px;
	position: relative;
	margin:10px;
}

.tudo .tudo2 a .torres:hover {

	padding: 5px; /* efeito de "borda interna" */
	/*border:solid #b53336 5px;*/
	
	border-left:solid #b53336 5px;;
			
	background-color:#b53336;
	color: #FFF;
}

.tudo .tudo2 a .projetolateral {
	margin-left: 5px;
	
	width:332px;
	height:519px;
	
	padding: 5px; /* efeito de "borda interna" */
	border-top:solid #FFF 5px;
	
	background-image:url(../img/projetos.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;

	background-position:top;
	color:#1b1b1b;
	float:left;
	position:relative;
}
.tudo .tudo2 a .projetolateral .texto {
	position: relative;
	float: left;
	height: auto;
	width: 300px;

	margin: 263px 10px 10px 15px;
	
}

.tudo .tudo2 a .projetolateral:hover {
	
	padding: 5px; /* efeito de "borda interna" */
	/*border:solid #b53336 5px; */
	
	border-top:solid #b53336 5px;
	
	background-color:#b53336;
	color: #FFF;
	float:left;
}

.tudo .tudo2 a .projeto {
	background: url(../img/projetos.jpg);
	width:652px;
	height:257px;
	
	padding: 5px; /* efeito de "borda interna" */
	border-left:solid #FFF 5px;
	
	background-repeat:no-repeat;
	background-position:left;
	background-color:#FFF;
	color:#1b1b1b;	
}
.tudo .tudo2 a .projeto .texto {
	float: right;
	height: auto;
	width: 290px;
	position: relative;
	margin:10px;
}
.tudo .tudo2 a .projeto:hover {

	padding: 5px; /* efeito de "borda interna" */
	/*border:solid #b53336 5px;*/
	border-left:solid #b53336 5px;
	background-color:#b53336;
	color: #FFF;
}

.tudo .tudo2 a .execucaolateral {
	margin-left: 5px;
	
	width:332px;
	height:519px;
	
	padding: 5px; /* efeito de "borda interna" */
	border-top:solid #FFF 5px;
	
	background-image:url(../img/leituraprojeto.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;

	background-position:top;
	color:#1b1b1b;
	float:left;
	position:relative;
}
.tudo .tudo2 a .execucaolateral .texto {
	position: relative;
	float: left;
	height: auto;
	width: 322px;

	margin: 263px 10px 10px 15px;
	
}

.tudo .tudo2 a .execucaolateral:hover {
	
	padding: 5px; /* efeito de "borda interna" */
	/*border:solid #b53336 5px; */
	
	border-top:solid #b53336 5px;
	
	background-color:#b53336;
	color: #FFF;
	float:left;
}

.tudo .tudo2 a .execucao {
	width:651px;
	height:257px;
	
	padding: 5px; /* efeito de "borda interna" */
	border-right:solid #FFF 5px;
	
	background: url(../img/leituraprojeto.jpg);
	background-repeat:no-repeat;
	background-position:right;

	background-color:#FFF;
	color:#1b1b1b;	
}

.tudo .tudo2 a .execucao .texto {
	float: left;
	height: auto;
	width: 290px;
	position: relative;
	margin:10px;
}
.tudo .tudo2 a .execucao:hover {
	
	padding: 5px; /* efeito de "borda interna" */
	/*border:solid #b53336 5px;*/
	
	border-right:solid #b53336 5px;
	
	background-color:#b53336;
	color: #FFF;
}

.tudo .tudo2 a .manutencao {
	margin-left: 5px;
	
	width:332px;
	height:519px;
	
	padding: 5px; /* efeito de "borda interna" */
	border-top:solid #FFF 5px;
	
	background-image:url(../img/servicos.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;

	background-position:top;
	color:#1b1b1b;
	float:left;
	position:relative;
}
.tudo .tudo2 a .manutencao .texto {
	position: relative;
	float: left;
	height: auto;
	width: 300px;

	margin: 263px 10px 10px 15px;
	
}

.tudo .tudo2 a .manutencao:hover {
	
	padding: 5px; /* efeito de "borda interna" */
	/*border:solid #b53336 5px; */
	
	border-top:solid #b53336 5px;
	
	background-color:#b53336;
	color: #FFF;
	float:left;
}

.tudo .tudo2 .clientes_atendidos {
	float: left;
	height: 78px;
	width: 100%;
	position: relative;

	background: url(../img/clientes.png) no-repeat left center;
	
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;

	border-top-color: #b53336;
	border-right-color: #b53336;
	border-bottom-color: #b53336;
	border-left-color: #b53336;
	
}

#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 640px; 
    height: 480px;
}

#slideshow > div { 
    position: absolute;
}
